html, body {
    background: black;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}

.wrapper {
    width: 100%;
    height: 100%;
}

a {
    font-family: sans-serif;
    font-size: 40px;
    color: white;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.controlbar {
    border: 2px solid red !important;
}